/* -------------------story------------------- */
.page__section--story .page-mdl-lg {
  margin-top: -45px;
}

@media (max-width: 1199px) {
  .page__section--story .page-mdl-lg {
    margin-top: 0px;
  }
}

@media (max-width: 599px) {

	.page__section--ni .page-prof {
	    top: 40%;
	}

}

@media (max-width: 399px) {

	.page__section--ni .page-prof {
	    top: 40%;
	}

}

.campaignbanner_area{
  margin-top: 0;
  margin-bottom: 4vw;
}
.campaignbanner_area img{
  width: 100%;
}